/*
//
// BUZZLY
// BY JULIAN VOGIN (@LeRoyJulian)
// DIGITAL KIDS
// http://digitalkids.fr
//
*/

:root {
	--main-color: #6ae597;
	--main-color-dark: rgb(83, 179, 118);
	--orange-degueulasse: #f98200;
}

body {
	background: #f4f3f3;
	margin: 0 auto 0 auto;
	padding-top: 81px;
	font-family: "Open Sans";
}
img {
	max-width: 100%;
	height: auto;
}
#main {
	background: #fff;
	max-width: 1090px;
	margin: 0 auto;
	border: 1px solid #e7e7e7;
	margin-top: 15px;
}
a {
	color: inherit;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
	color: inherit;
}
b {
	font-weight: bold;
}

/*
  // NAVBAR
  */

.searchbar {
	background: rgba(0, 0, 0, 0.8);
	position: fixed;
	width: 100%;
	height: 100%;
	right: 0;
	top: 0;
	left: 0;
	padding-top: 15px;
	z-index: -1;
	opacity: 0;
	color: #fff;
	display: none;
}
.searchbar .close-search {
	position: absolute;
	top: 15px;
	right: 15px;
	color: #fff;
	font-size: 42px;
	cursor: pointer;
}
.searchbar form {
	position: absolute;
	top: calc(50% - 59px);
	width: 90%;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.searchbar form input {
	padding: 30px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	width: 90%;
}
.searchbar .input-group-addon {
	background: var(--main-color);
	color: #fff;
}
.searchbar.active {
	opacity: 1;
	z-index: 999;
}
.searchbar button {
	width: 10%;
}

.navbar {
	background: #fff;
	padding: 15px;
	font-size: 160%;
	z-index: 99;
	margin: 0 auto;
}
.navbar .nav > li > a {
	padding: 15px 10px;
}
.navbar-brand {
	position: absolute;
	left: calc(50% - 56px);
	top: -5px;
	text-align: center;
	margin: auto;
}
.navbar-brand img {
	display: inline-block;
	max-height: 32px;
	-webkit-transform: scale(1.6);
	transform: scale(1.6);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.navbar .container-fluid {
	position: relative;
	max-width: 1090px;
	margin: 0 auto;
}
.navbar.reduced {
	padding: 0;
}
.navbar.reduced .navbar-brand img {
	-webkit-transform: none;
	transform: none;
}

.navbar .sub-menu {
	position: absolute;
	border: 1px solid rgba(0, 0, 0, 0.15);
	top: 130%;
	background: #fff;
	padding: 0px;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	font-weight: 500;
	width: 100%;
	left: 0;
	border-top: none;
	margin-top: 1px;
}
.navbar.reduced .sub-menu {
	top: 100%;
	left: 0;
}
.navbar .sub-menu.open {
	opacity: 1;
	visibility: visible;
}
.navbar .sub-menu .home-categories {
	font-size: 16px;
}
.navbar .open-menu.active {
	color: var(--main-color) !important;
}

/*
  // HOME
  */

body.welcome {
	background: #fff;
}
.welcome .navbar .container-fluid {
	max-width: 1280px;
}
.welcome .home-sidebar-wrapper {
	overflow: auto;
}
.welcome #home-sidebar.fixed {
	position: fixed;
	top: 68px;
	width: 300px;
}
.welcome #home-sidebar.absoluted {
	position: absolute;
	width: 300px;
}

.welcome .home-col-left {
	width: calc(99% - 330px);
	float: left;
	margin-right: 30px;
}
.welcome #home-sidebar {
	float: left;
	width: 300px;
}
.welcome #main .container-fluid {
	max-width: 1250px;
	position: relative;
	overflow: hidden;
}
.welcome #main {
	border: 0;
	max-width: none;
	margin-top: 0;
}
.welcome #main .row {
	max-width: 1250px;
}
.welcome #home-top-block {
	background: #000;
	height: 380px;
	width: 100%;
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
	font-family: "Open Sans";
	background-image: url("http://cdn.wonderfulengineering.com/wp-content/uploads/2014/04/space-wallpaper-2.jpg");
	background-position: center center;
}
.welcome #home-sidebar h3 {
	margin-top: 30px;
	font-size: 16px;
	margin-bottom: 15px;
	text-transform: uppercase;
	text-align: center;
}
.welcome #home-sidebar .input-group-addon {
	background: var(--main-color);
	color: #fff;
}
.welcome #home-sidebar .live {
	padding: 0;
	list-style: none outside;
	font-size: 13px;
}
.welcome #home-sidebar .btn.active {
	background: var(--main-color) !important;
	color: #fff;
}
.welcome #home-sidebar .live a {
	color: #1a1a1a;
}
.welcome #home-sidebar .live li {
	line-height: 15px;
	margin-bottom: 8px;
}
.welcome #home-sidebar .chaines .chaine {
	margin-bottom: 16px;
}
.welcome #main article {
	margin-bottom: 30px;
}
.welcome #main article .thumb-wrapper {
	width: 100%;
	padding-bottom: 52.08%;
	background-size: cover;
	background-position: center center;
}
.welcome #main article:hover .overlay {
	opacity: 1;
}
.welcome #main article .overlay .stats {
	position: absolute;
	top: calc(50% - 40px);
	left: calc(50% - 60px);
	color: #fff;
	width: 120px;
	text-align: center;
	font-size: 18px;
}
.welcome #main article .overlay .stats .fa {
	color: var(--main-color);
	margin-right: 10px;
}
.welcome #main article .article-body {
	padding: 10px 5px;
}
.welcome #main article .article-body h2 {
	font-size: 18px;
	line-height: 1.2;
	margin: 0;
}
.welcome #main article .article-body p {
	font-size: 13px;
}
.welcome #main article .meta-chaine {
	text-align: center;
	margin-top: 5px;
	color: var(--main-color);
	font-size: 11px;
	text-transform: uppercase;
}
.welcome #main .article-body h2 {
	font-size: 24px;
}
.welcome #main .home-top-post article .thumb-wrapper {
	padding-bottom: 44, 44%;
}
.welcome #main .home-top-post article h2 {
	font-size: 22px;
}
.home-categories {
	margin-bottom: 30px;
	margin-top: 30px;
}
.home-categories .cat-news {
	color: #27ae60;
}
.home-categories .home-cat:hover .cat-icon {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.home-categories .cat-pop {
	color: #c0392b;
}
.home-categories .cat-video {
	color: #e67e22;
}
.home-categories .cat-voyage {
	color: #3498db;
}
.home-categories .cat-photo {
	color: #f1c40f;
}
.home-categories .cat-icon {
	font-size: 24px;
}
.welcome .separator-title {
	border-radius: 4px;
}
.welcome .separator-title:hover {
	background: #f15d4c;
	color: #ff968a;
}
.welcome select.newsletter {
	font-size: 11px;
}

/*
  // SIDEBAR
  */

#sidebar {
	width: calc(0% + 330px);
	float: left;
	background: #f9f9f9;
	padding: 15px;
}
.sidebar-block {
	margin: 0 0 15px;
}
#sidebar h4 {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 600;
}
#sidebar .inner-wrapper-sticky {
	background: #f9f9f9;
}
#sidebar.fixed {
	position: absolute;
	right: 0;
}
#sidebar.fixed .sidebar__inner {
	position: fixed;
	top: 0px;
	width: 330px;
	padding: 15px;
	background-color: #f9f9f9;
	margin-left: -15px;
}
#sidebar.absoluted .sidebar__inner {
	position: absolute !important;
	width: 330px;
}

/*
  // ARTICLES
  */

article .thumb-wrapper {
	position: relative;
	width: 100%;
	padding-bottom: 52.08%;
	background-size: cover;
	background-position: center center;
}

/*
  // CHAINES
  */

.chaines_index .chaine {
	text-align: center;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border: 1px solid #a1a1a1;
}
.chaines_index .chaine .thumb-wrapper {
	height: 200px;
	position: relative;
	margin-bottom: 65px;
}
.chaines_index .chaine .profil-thumb-wrapper {
	position: absolute;
	z-index: 2;
	top: 150px;
	left: calc(50% - 50px);
	border-radius: 50%;
	overflow: hidden;
	border: 2px solid #fff;
}
.chaines_index .chaine h2 {
	font-size: 22px;
}
.chaines_index .chaine h2 a {
	color: #1a1a1a;
}
.chaines_index .chaine .meta {
	color: #a1a1a1;
	font-size: 13px;
}

/*
  // ITEMS
  */

.items_show .item-body {
	margin-bottom: 15px;
}
.items_show .item-body img {
	width: 100%;
}
.items_show .item-comment {
	margin-bottom: 30px;
}

/*
  // SINGLE
  */

.post .container-fluid.with-sidebar {
	width: calc(100% - 330px);
	float: left;
}
.post .container-fluid.with-sidebar .item-body {
	margin-left: auto;
	margin-right: auto;
}

.post .headline .post-title {
	font-family: Lato;
	font-weight: 700;
	line-height: 1.2;
	color: #1a1a1a;
}
.post .headline .meta {
	color: #a9a9a9;
}
.post .headline .meta a {
	color: var(--main-color);
}
.post .headline .meta:first-letter {
	text-transform: capitalize;
}
.post article a {
	color: var(--main-color);
}
.post article .single-body {
	font-size: 16px;
}
.post article .single-body img {
	display: block;
	margin: 10px 0 10px 0;
	max-width: 100% !important;
	width: 100% !important;
	height: auto !important;
}
.post .hover-image-like {
	position: absolute;
	top: 30px;
	right: 30px;
	opacity: 0;
}
.post article .single-items ul {
	list-style: none outside;
	padding: 0;
	margin: 45px 0;
}
.post article .single-items .source-credit {
	text-align: right;
	font-size: 11px;
	color: #a1a1a1;
	padding: 5px;
}
.post article .single-items ol {
	counter-reset: items-counter;
	list-style: none outside;
	padding: 0;
}
.post article .single-items ol li .item-title:before {
	content: counter(items-counter) ".";
	counter-increment: items-counter;
	margin-right: 5px;
}
.post article .single-items ul li {
	margin-bottom: 15px;
}
.post article .single-items img {
	width: 100%;
}
.post article .single-items .item-title {
	font-weight: 700;
	font-size: 22px;
	margin: 50px 0 5px 0;
	line-height: 1.3em;
	text-align: left;
	font-family: "Lato";
}
.post article .single-items .item-comment {
	font-size: 16px;
	font-weight: 500;
	margin: 8px 0;
	margin-bottom: 15px;
}
.post article .single-items .item-body {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 15px;
	position: relative;
}
.post article .single-items .item-block {
	margin: 10px 0;
	font-size: 16px;
}
.post article .single-items .item-body:hover .hover-image-like {
	opacity: 1;
}
.post article .single-items a.btn-shop {
	color: #fff !important;
}
.separator-title {
	display: block;
	width: 100%;
	padding: 15px;
	text-align: center;
	background: var(--main-color);
	margin-bottom: 15px;
	color: #fff;
	font-size: 15px;
}

.post .latest-popular-articles {
	margin-bottom: 15px;
}
.post .latest-popular-articles article {
	margin-bottom: 1px;
	padding: 1px;
}
.post .latest-popular-articles article .caption-mobile {
	display: none;
}
.post .latest-popular-articles .thumb-wrapper {
	height: 240px;
	vertical-align: middle;
	display: flex;
}
.post .latest-popular-articles .thumb-wrapper .caption {
	opacity: 0;
	position: absolute;
	color: #fff;
	width: 100%;
	bottom: 0;
	vertical-align: middle;
	flex: 1;
	font-weight: 700;
	font-size: 21px;
	line-height: 30px;
	padding: 30px;
}
.post .latest-popular-articles .thumb-wrapper .overlay {
	opacity: 1;
}
.post .latest-popular-articles .thumb-wrapper:hover .overlay {
	background: rgba(0, 0, 0, 0.7);
}
.post .latest-popular-articles .thumb-wrapper .caption {
	opacity: 1;
}
.post .latest-popular-articles .thumb-wrapper .caption .meta {
	font-size: 13px;
	color: #cfcfcf;
}
.post .latest-popular-articles h2 {
	font-size: 16px;
}

.post p.source {
	color: #a9a9a9;
	text-align: right;
}
.post article iframe {
	max-width: 100%;
}
.post #main {
	position: relative;
}
/*.post .fixed { position: fixed; top: 60px; width: 330px; right: 0; }
  .post .absoluted { position: absolute; width: 330px; }*/

.post .like-us {
	margin: 15px 0 30px;
	font-family: Lato;
}
.post .like-us h3 {
	margin-bottom: 15px;
}
.post .like-us .btn {
	color: #fff;
	padding: 5px 45px;
}
.post .like-us .fans-button {
	color: #1a1a1a;
	text-align: center;
	margin-bottom: 8px;
	position: relative;
}
.post .like-us .fans-button:after {
	content: "\f0d7";
	font-family: "fontawesome";
	position: absolute;
	bottom: -13px;
	display: block;
	left: calc(50% - 4px);
}
.post .like-us input {
	color: #1a1a1a;
	width: 100%;
	height: 32px;
	padding: 5px 12px;
}
.post .like-us .form-group {
	width: 100%;
	display: block;
	margin-bottom: 8px;
}
.post .like-us .newsletter {
	color: #1a1a1a;
}

.post .top-article {
	margin-top: 30px;
	margin-bottom: 15px;
}
.post .top-article article {
	margin-bottom: 1px;
	padding: 1px;
}
.post .top-article .thumb-wrapper {
	height: 200px;
	vertical-align: middle;
	display: flex;
}
.post .top-article .thumb-wrapper .caption {
	position: absolute;
	color: #fff;
	width: 100%;
	bottom: 0;
	font-weight: 700;
	font-size: 16px;
	line-height: 26px;
	padding: 30px;
}
.post .top-article .thumb-wrapper .overlay {
	opacity: 1;
}
.post .top-article .thumb-wrapper:hover .overlay {
	background: rgba(0, 0, 0, 0.7);
}
.post .top-article .thumb-wrapper .caption .meta {
	font-size: 13px;
	color: #cfcfcf;
}
.post .latest-popular-articles .latest-popular-articles-big h3 {
	margin: 0;
	font-size: 28px;
	line-height: 1.4;
}
.post .latest-popular-articles .latest-popular-articles-big .thumb-wrapper {
	height: 400px;
}
.post .latest-popular-articles .latest-popular-articles-big .top-article-body {
	padding: 0 30px;
}
.post .latest-popular-articles .latest-popular-articles-big .top-article-body .meta {
	font-size: 13px;
	color: #cfcfcf;
}

.post .sharing-top .share-button {
	margin-bottom: 0;
}
.post #sidebar #likecount {
	font-size: 24px;
	font-weight: 800;
	color: var(--main-color);
}
.post #sidebar .share-count {
	color: #b5b4b4;
	text-transform: uppercase;
	margin: 30px 0;
	font-size: 12px;
	font-weight: 300;
}
#likecount {
	font-size: 20px;
	font-weight: 800;
	color: var(--main-color);
}
.share-count {
	color: #b5b4b4;
	text-transform: uppercase;
	margin: 0;
	font-size: 12px;
	font-weight: 300;
}
.sharing-mobile {
	position: fixed;
	bottom: 0;
	background: #fff;
	padding: 10px;
	z-index: 99;
	width: 100%;
	left: 0;
	right: 0;
	opacity: 0 !important;
}
.sharing-mobile .share-button {
	margin: 0;
}

.post .mfp-counter {
	top: -88px;
	background: rgba(0, 0, 0, 0.5);
	padding: 15px;
}

/*
  // SINGLE VIDEO
  */

body.post_video {
	max-width: none;
	margin: 0 auto;
	background: #1a1a1a;
}
body.post_video .navbar {
	background: #1a1a1a;
	border: 0;
	max-width: none;
}
body.post_video .navbar .navbar-nav > li > a {
	color: #fff;
}
body.post_video #main {
	border: 0;
	overflow: hidden;
	max-width: none;
	margin: 0 auto;
}
body.post_video .container-fluid {
	max-width: 1050px;
	margin: 0 auto;
}
body.post_video .embed-wrapper {
	margin-bottom: 20px;
	position: relative;
}
body.post_video .embed-wrapper .next-video-button {
	position: absolute;
	right: -60px;
	top: calc(50% - 30px);
	color: #fff;
	font-size: 42px;
}
body.post_video .embed-wrapper .next-video-button:hover a {
	color: var(--main-color);
}
body.post_video .embed-wrapper .prev-video-button {
	position: absolute;
	left: -60px;
	top: calc(50% - 30px);
	color: #fff;
	font-size: 42px;
}
body.post_video .embed-wrapper .prev-video-button:hover a {
	color: var(--main-color);
}
body.post_video .video-wrapper {
	background: #1a1a1a;
}
body.post_video .video-wrapper .embed-responsive {
	margin-left: -15px;
	margin-right: -15px;
}
body.post_video .single h1 {
	margin-top: 0;
}
body.post_video .meta-bottom a {
	color: var(--main-color);
}
body.post_video #footer {
	background: #1a1a1a !important;
	margin-top: 0;
}
body.post_video .share-button {
	margin-bottom: 0;
}

/*
  // SINGLE XTRAFULL
  */

body.xtrafullwidth {
	padding-top: 0;
	background: #fff;
}
body.xtrafullwidth .navbar {
	opacity: 0;
}
body.xtrafullwidth .navbar .container-fluid {
	max-width: 1600px;
}
body.xtrafullwidth #main {
	max-width: none;
	margin-top: 0;
	border: none;
}
body.xtrafullwidth .container-fluid {
	max-width: 1050px;
	margin: 0 auto;
}
body.xtrafullwidth .meta a {
	color: var(--main-color);
}
body.xtrafullwidth .image-header {
	height: 100vh;
	background-position: center center;
	position: relative;
	max-width: none;
	margin-bottom: 15px;
	background-size: cover;
}
body.xtrafullwidth .image-header .overlay {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 50%, #1a1a1a);
	opacity: 1;
}
body.xtrafullwidth .image-header-title {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 30px;
	background: #fff;
	max-width: 1050px;
	margin: 0 auto;
}
body.xtrafullwidth .image-header-title h1 {
	margin-top: 0;
	font-family: Lato;
}
body.xtrafullwidth .image-header-title .meta {
	color: #a1a1a1;
}
body.xtrafullwidth .container-fluid.single {
	padding: 15px;
}

body.xtrafullwidth .xtrafull-container {
	text-align: center;
}
body.xtrafullwidth .xtrafull-container img {
	width: 100% !important;
	margin: 0 auto;
	max-width: 1600px;
}
body.xtrafullwidth .hover-image-like {
	position: absolute;
	top: 30px;
	left: calc(50% - 140px);
	width: 280px;
}

/*
  // SINGLE SLIDER
  */

.items-slider a div {
	border: 3px solid transparent;
}
.items-slider .active {
	border: 3px solid var(--orange-degueulasse);
}
.items-slider .items-slider-arrow-left {
	position: absolute;
	left: 5px;
	background: var(--orange-degueulasse);
	color: #fff;
	bottom: 5px;
	top: 0;
	display: flex;
	align-items: center;
}
.items-slider .items-slider-arrow-right {
	position: absolute;
	right: 5px;
	background: var(--orange-degueulasse);
	color: #fff;
	bottom: 5px;
	top: 0;
	display: flex;
	align-items: center;
}
.single-items-slider-container-mobile {
	display: none;
}
.btn-arrow {
	text-transform: uppercase;
	font-size: 22px;
	background-color: var(--orange-degueulasse) !important;
	border-color: var(--orange-degueulasse) !important;
}

@media (max-width: 550px) {
	.single-items-slider-container-mobile {
		display: block;
	}
	.single-items-slider-container {
		display: none;
	}
}

/*
  // ADMIN BAR
  */

.admin-bar-wrapper {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
	z-index: 10;
	border-top: 1px solid #e7e7e7;
}
.admin-bar {
	padding: 10px;
	max-width: 1050px;
	margin: 0 auto;
}
.admin-bar ul {
	margin: 0;
	padding: 0;
}
.admin-bar a:hover {
	color: var(--main-color);
}

/*
  // PAGE
  */

.page {
	padding-top: 15px;
}
.page h1 {
	margin-bottom: 30px;
}
.page article {
	margin-bottom: 15px;
}
.page article .article-body {
	padding: 15px;
}
.page article .article-body h2 {
	font-size: 18px;
	margin: 0 0 15px;
}
.page article .article-body .meta {
	font-size: 11px;
	margin-top: 0px;
}
.pages_show .squared-thumb {
	width: 100%;
	padding-bottom: 52.08%;
	background-size: cover;
	background-position: center center;
	margin-bottom: 15px;
}
.pages_show .equipe-membre {
	margin-bottom: 15px;
}

/*
  // USERS
  */

.users_index .user {
	margin-bottom: 30px;
}

/*
  // FOOTER
  */

#footer {
	padding: 30px;
	margin-top: 30px;
	background: var(--main-color);
	color: #fff;
}
#footer .container-fluid {
	max-width: 1050px;
}
#footer a {
	color: #fff;
}
#footer ul {
	margin: 0;
}

/*
  // ELEMENTS
  */

.share-button {
	display: block;
	width: 100%;
	color: #fff;
	margin: 0 0 10px;
	border-radius: 3px !important;
}
.share-button:hover {
	color: #fff;
}
.facebook-share-button {
	background: #3b5998;
}
.facebook-share-button:hover {
	background: #34495e;
}
.twitter-share-button {
	background: #55acee;
}
.twitter-share-button:hover {
	background: #2980b9;
}
.instagram-share-button {
	background: #fcaf45;
}
.total-share-button {
	background: var(--main-color);
}
.total-share-button:hover {
	background: #c0392b;
}
article .like-label {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 3;
}

/*
  // DIVERS
  */

.like-lightbox {
	position: fixed;
	bottom: 15px;
	width: 316px;
	right: 15px;
	border: 1px solid #e7e7e7;
	padding: 8px;
	background: #fff;
	display: none;
	z-index: 9;
}
.like-lightbox-title {
	font-size: 12px;
	margin-bottom: 8px;
	font-weight: 700;
}
.like-lightbox-close {
	cursor: pointer;
}
.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	opacity: 0;
}
.transition {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.transition-slow {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.fb-comments,
.fb-comments iframe[style],
.fb-like-box,
.fb-like-box iframe[style] {
	width: 100% !important;
}
.fb-comments span,
.fb-comments iframe span[style],
.fb-like-box span,
.fb-like-box iframe span[style] {
	width: 100% !important;
}
.showcomments {
	display: none;
	cursor: pointer;
	background: #d4d4d4;
	margin: 0;
}
.mfp-bottom-bar {
	margin-top: 0px;
	font-size: 18px;
}
.mfp-content {
	vertical-align: top;
}
#invisible-like {
	overflow: hidden;
	width: 15px;
	height: 15px;
	cursor: default;
	background-image: url("https://cdn1.iconfinder.com/data/icons/nuove/128x128/actions/fileclose.png");
	background-size: contain;
}
#invisible-like > * {
	opacity: 0;
	position: relative;
	width: 22px;
	height: 18px;
	overflow: hidden;
	float: left;
}
#invisible-like > * > * {
	position: absolute;
	top: -1px;
	left: -20px;
}
#invisible-like * {
	cursor: default;
}
.d-flex {
	display: flex;
}

/*
  // BOOTSTRAP OVERRIDE
  */

.pagination > .active > span {
	background-color: var(--main-color);
	border-color: var(--main-color);
}
.pagination > li > a {
	color: var(--main-color);
}
.grey {
	color: #b0b0b0;
}
.navbar-toggle {
	float: left;
	margin-left: 15px;
}
.btn {
	border-radius: 4px;
}
.btn-danger {
	background: var(--main-color);
	border-color: var(--main-color);
}
.btn-danger:hover {
	background: var(--main-color-dark);
	border-color: var(--main-color-dark);
}
.btn-buzzly {
	background: var(--main-color);
	color: #fff !important;
}
.row.gutters-light {
	margin-right: -8px;
	margin-left: -8px;
}
.row.gutters-light > [class^="col-"],
.row.gutters-light > [class*=" col-"] {
	padding-right: 8px;
	padding-left: 8px;
}
.row.gutters-xs {
	margin-right: -5px;
	margin-left: -5px;
}
.row.gutters-xs > [class^="col-"],
.row.gutters-light > [class*=" col-"] {
	padding-right: 5px;
	padding-left: 5px;
}
.row.gutters-no {
	margin-right: 0px;
	margin-left: 0px;
}
.row.gutters-no > [class^="col-"],
.row.gutters-light > [class*=" col-"] {
	padding-right: 0px;
	padding-left: 0px;
}
.welcome .label {
	padding: 0.3em 0.6em 0.3em;
}
.label-danger {
	background: var(--main-color);
}
.navbar > .container-fluid .navbar-brand {
	margin-left: 0;
}

/*
  // RESPONSIVE
  */

@media (max-width: 767px) {
	h1 {
		font-size: 28px;
	}
	#main {
		margin: 0;
		border: 0;
	}
	#sidebar {
		display: none;
	}
	.post .container-fluid.with-sidebar {
		float: none;
		width: 100%;
		margin: 0;
	}
	.single .single-body,
	.single .single-items .item-comment {
		font-size: 14px;
		text-align: justify;
	}
	.post .overlay {
		opacity: 1 !important;
	}
	.post .latest-popular-articles .thumb-wrapper .caption {
		opacity: 1 !important;
	}
	.single.with-sidebar .single-items .item-body {
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 45px;
	}
	body.post_video .video-wrapper {
		padding-top: 0px;
	}
	body.post_video {
		padding-top: 50px;
	}
	.showcomments {
		display: block;
	}
	#comments {
		display: none;
	}
	body.xtrafullwidth .navbar {
		opacity: 1 !important;
	}
	.navbar {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		padding: 0;
	}
	body.post_video .sharing-top.hidden-xs {
		display: block !important;
	}
	.meta-bottom {
		text-align: center;
	}
	body.post {
		padding-bottom: 66px;
	}
	body.post.post_video {
		padding-bottom: 0;
	}
	#footer {
		font-size: 12px;
		background: #fff;
		color: #1a1a1a;
	}
	#footer a {
		color: var(--main-color);
	}
	.post .container-fluid.with-sidebar .item-body {
		margin-left: -15px;
		margin-right: -15px;
	}
	.welcome .home-col-left {
		width: 100%;
		float: none;
		margin-right: 0px;
	}
	.welcome #home-sidebar {
		display: none;
	}
	.welcome #main .container-fluid {
		padding: 0;
		overflow: hidden;
	}
	.welcome .separator-title {
		width: calc(100% - 30px);
		margin: 0 auto;
	}
	.welcome .overlay {
		display: none;
	}
	.home-categories .cat-title {
		display: none;
	}
	body.post_video #footer {
		color: #fff;
	}
	.sharing-mobile.forcedisplay {
		opacity: 1 !important;
	}
	.welcome #main .home-top-post .article-body h2 {
		font-size: 18px;
		line-height: 1.2;
	}
	.hover-image-like {
		display: none;
	}
	.navbar .navbar-brand img {
		-webkit-transform: none;
		transform: none;
	}
	body.xtrafullwidth {
		padding-top: 50px;
	}
	body.xtrafullwidth .image-header {
		padding: 0;
		background-image: none !important;
		height: auto;
	}
	body.xtrafullwidth .image-header-title {
		position: static;
	}
	body.xtrafullwidth .image-header .overlay {
		display: none;
	}
	.like-lightbox {
		position: fixed;
		top: calc(50% - 100px);
		left: calc(50% - 150px);
		height: 200px;
	}
}

@media (max-width: 550px) {
	body {
		padding-top: 50px;
	}
	.navbar {
		padding: 0;
	}
	a.lightbox {
		pointer-events: none;
	}
	.welcome #main article .article-body h2 {
		font-weight: 700;
		text-align: center;
	}
	.post .latest-popular-articles .row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.post .latest-popular-articles .overlay {
		display: none;
	}
	.post .latest-popular-articles .thumb-wrapper .caption {
		display: none;
	}
	.post .latest-popular-articles article .caption-mobile {
		display: block;
		padding: 10px 5px;
		text-align: center;
	}
	.post .latest-popular-articles article .like-label {
		display: none;
	}
	.post .latest-popular-articles article .caption-mobile a {
		color: #1a1a1a;
	}
	.post .latest-popular-articles article .caption-mobile h2 {
		font-size: 18px;
		line-height: 1.2;
		font-weight: 700;
		margin-top: 0;
		margin-bottom: 0;
	}
	.post .latest-popular-articles article .caption-mobile .meta-chaine {
		margin-top: 5px;
		color: var(--main-color);
		font-size: 11px;
		text-transform: uppercase;
		margin-bottom: 30px;
	}
	#taboola-mobile-below-article-thumbnails {
		margin-bottom: 30px;
	}
}
